package com.philisense.www.dao;


import java.util.List;
import java.util.Map;

public interface EbookArticleDAO extends BaseCRUDDAO{

    List<Map<String,Object>> timecountlist(Object map);

    List<Map<String, Object>> getTopToHomePage(Map<String, Object> map);

    int getCountProEbookArticleByLevelCode(Map<String, Object> map);

    List<Map<String, Object>> getPageProEbookArticleByLevelCode(Map<String, Object> map);
}
